{
  "name": "Radig DMX Control",
  "short_name": "Radig DMX",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#080c10",
  "theme_color": "#080c10",
  "orientation": "landscape"
}
